> For the complete documentation index, see [llms.txt](https://developer.dashdoc.com/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.dashdoc.com/docs/api-reference/delivery-documents.md).

# Delivery documents

## GET /delivery-documents/{uid}/

> Get a delivery document

````json
{"openapi":"3.0.0","info":{"title":"Dashdoc public API","version":"4.0"},"tags":[{"name":"DeliveryDocuments"}],"servers":[{"description":"Production","url":"https://api.dashdoc.eu/api/v4"},{"description":"Sandbox","url":"https://sandbox.dashdoc.eu/api/v4"}],"security":[{"ApiKeyAuth":[]}],"components":{"securitySchemes":{"ApiKeyAuth":{"description":"Authentication is token based. You can issue a token for your API request from the ['API' section of the settings](http://dashdoc.eu/app/settings/api/) menu. The token MUST be sent in a `Authorization` header with each request.\n\n\n**Example of authenticated request**\n```\n$ curl -X GET -H \"Authorization: Token <your token>\" \"https://api.dashdoc.eu/api/v4/\"\n```\n","in":"header","name":"Authentication","type":"apiKey"}},"schemas":{"inline_response_404":{"properties":{"detail":{"type":"string"}},"type":"object"}}},"paths":{"/delivery-documents/{uid}/":{"get":{"operationId":"getDeliveryDocument","parameters":[{"description":"The unique identifier of the delivery document","in":"path","name":"uid","required":true,"schema":{"format":"uuid","type":"string"}}],"responses":{"302":{"description":"Redirect to the document file URL","headers":{"Location":{"description":"URL to the actual document file","schema":{"type":"string"}}}},"404":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/inline_response_404"}}},"description":"Delivery document not found"}},"summary":"Get a delivery document","tags":["DeliveryDocuments"]}}}}
````
